/* Cart and Checkout */

.paypal-express-review .ro-billing-address,
.paypal-express-review .ro-shipping-address,
.paypal-express-review .ro-payment-method { border: 2px solid #EFEEEF;width: 276px;height: 200px;padding: 20px;float: left;line-height: 1.1em; }

.paypal-express-review .ro-billing-address .box-title,
.paypal-express-review .ro-shipping-address .box-title,
.paypal-express-review .ro-payment-method .box-title { padding-bottom: 5px; }

.paypal-express-review .ro-shipping-address,
.paypal-express-review .ro-payment-method { margin-left: 20px; }
.paypal-express-review .ro-shipping-method { margin: 20px 0px 20px 0px; }
.paypal-express-review .ro-shipping-method .box-title { margin: 0px 0px 5px 2px; }

.paypal-express-review .ro-shipping-address .edit-button button { background-color: #999;position: relative;left: 0px;top: 45px; }
.paypal-express-review .ro-payment-method .edit-button button { background-color: #999;position: relative;left: 0px;top: 130px;}
.paypal-express-review #details-reload button { background-color: #999;position: relative;left: 0px;top: 10px;}

.paypal-express-review #order_review_form .buttons-set-order { float: right; }

.paypal-express-review .data-table { text-align: center;margin-right: 1px }
.paypal-express-review .data-table tbody { border: 2px solid #EFEEEF; }
.paypal-express-review .data-table th { text-align: center; }
.paypal-express-review .totals-table { float: right;margin: 15px 2px 20px 0px;width: 210px; }
.paypal-express-review .totals-table tfoot .a-left { font-weight: 600; }
